Help! The odd problem while installing video card driver

Terry Talim melanyor at gmail.com
Sat Jun 26 10:58:25 CDT 2010


I got an odd problem while installing video card driver ATI Catalyst
8.10 on my Ubuntu 8.10 manually.

I completely followed the way Unofficial ATI Linux Driver Wiki told me.
(http://wiki.cchtml.com/index.php/Ubu...allation_Guide)
When I excuted "deb dpkg -i fglrx-amdccle.....deb",
I Got:
"Error! Build of fglrx.ko failed for 2.6.27-7-generic"
"Error! Could not locate fglrx.ko for module fglrx in the DKMS tree"...

How could I fix this problem????

Terry Talim
Email: melanyor at gmail.com
Sites: http://radiologydegreeonline.net/
YouTube: http://www.youtube.com/user/erikrut



More information about the DKMS-devel mailing list